@charset "utf-8";
/* CSS Document */
/*===============================================
●共通
===============================================*/
/* --- Scroll Animation Classes --- */
/* GSAPで動かす要素をぬるぬる動かす設定 */
#kurobuta_cp_2609 .js-fadein {
  will-change: transform, opacity;
}
#kurobuta_cp_2609 :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
#kurobuta_cp_2609 :is(ul, ol, li, dl, dt, dd) {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* 親要素と中身の位置調整 */
#kurobuta_cp_2609 {
  position: relative;
  overflow: hidden;
}
#kurobuta_cp_2609 main {
  position: relative;
  z-index: 1;
}
/* 左半分の背景 */
#kurobuta_cp_2609 .bg-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  z-index: 0;
  background: url('../images/noise_red.png') repeat;
  background-size: 100px 100px; /* サイズ変更はここ */
}
/* 右半分の背景 */
#kurobuta_cp_2609 .bg-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  z-index: 0;
  background: url('../images/noise_black.png') repeat;
  background-size: 100px 100px; /* サイズ変更はここ */
}
#kurobuta_cp_2609 img {
  width: 100%;
  height: auto;
  display: block;
}
/* ベース設定 */
#kurobuta_cp_2609 .product-list * {
  box-sizing: border-box;
}
/* --- コンテナのレイアウト --- */
#kurobuta_cp_2609 .product-list {
  display: flex;
  width: 100%;
  max-width: 1200px; /* 全体の最大幅 */
  margin: 0 auto;
  gap: 3.6rem; /* PC時の商品間の余白 */
}
/* --- 各商品のスタイル --- */
#kurobuta_cp_2609 .product-item {
  flex: 1; /* 均等に幅を確保 */ /* 背景色・枠線なし */
  display: flex;
  flex-direction: column;
}
/* 画像設定 */
#kurobuta_cp_2609 .product-image {
  position: relative;
  z-index: 1;
}
/* 湯気 */
#kurobuta_cp_2609 .product-image .yuge_01 {
  position: absolute;
  top: -13rem;
  left: -7rem;
  width: 108%;
  z-index: -1;
}
#kurobuta_cp_2609 .product-image .yuge_02 {
  position: absolute;
  top: -10rem;
  left: 3rem;
  width: 97%;
  z-index: -1;
}
#kurobuta_cp_2609 .product-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  margin-bottom: 15px;
  z-index: 2;
}
#kurobuta_cp_2609 .product-content {
  background-color: rgb(216 188 9);
  padding: 1.3rem;
  outline: 2px solid #130600;
  outline-offset: -.5rem;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: .5rem;
  color: #130600;
}
/* 発売日（枠付き） */
#kurobuta_cp_2609 .release-date {
  display: inline-block;
  padding: 6px 10px;
  font-size: .9rem;
  line-height: 1;
  background-color: #130600;
  color: #fff;
  width: max-content;
}
/* 商品名（h3） */
#kurobuta_cp_2609 .product-name {
  font-size: 1.3rem;
  line-height: 1.4;
}
/* 売価 */
#kurobuta_cp_2609 .product-price {
  font-size: 1.2rem;
  font-weight: bold;
}
#kurobuta_cp_2609 .product-price .tax {
  font-size: 1.1rem;
  font-weight: normal;
}
/* 商品説明 */
#kurobuta_cp_2609 .product-desc {
  font-size: clamp(0.9375rem, 0.85rem + 0.24vw, 1.0625rem);
  line-height: 1.6;
  margin: 0;
}
/* 注釈 */
#kurobuta_cp_2609 .product-kome {
  font-size: 0.8rem;
  line-height: 1.4;
}
/* --- レスポンシブ設定 (736px以下) --- */
@media screen and (max-width: 736px) {
  #kurobuta_cp_2609 .product-list {
    /* 縦並びの「逆順」にする */
    flex-direction: column-reverse;
    gap: 5rem; /* SP時の商品間の余白 */
  }
  #kurobuta_cp_2609 .product-item {
    width: 100%; /* 幅いっぱいに */
  }
}
/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {
  #kurobuta_cp_2609 {
    width: calc(100vw - 0.7%);
    margin: 0 calc(50% - 50vw);
  }
  #kurobuta_cp_2609 .pc-none {
    display: none;
  }
  #kurobuta_cp_2609 section {
    min-width: 100%;
    margin: 0 auto;
    padding: 0 3rem 3rem;
    box-sizing: border-box;
  }
  #kurobuta_cp_2609 section.kv {
    padding: 0;
  }
  #kurobuta_cp_2609 main {
    max-width: 1200px;
    margin: 0 auto;
  }
  #kurobuta_cp_2609 h1 {
    font-family: "Shippori Mincho", serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    color: #fff;
    font-size: 2.4rem;
    margin: 2rem 0 1rem;
    text-shadow:
      2px 2px 8px #231815, -2px -2px 8px #231815, -2px 2px 8px #231815, 2px -2px 8px #231815, 2px 0px 8px #231815, -2px 0px 8px #231815, 0px 2px 8px #231815, 0px -2px 8px #231815;
  }
  #kurobuta_cp_2609 .lead {
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    text-shadow:
      2px 2px 5px #231815, -2px -2px 5px #231815, -2px 2px 5px #231815, 2px -2px 5px #231815, 2px 0px 5px #231815, -2px 0px 5px #231815, 0px 2px 5px #231815, 0px -2px 5px #231815;
    width: 87%;
    margin: auto;
  }
  #kurobuta_cp_2609 .lead-note {
    font-size: .8rem;
    text-align: center;
    color: #fff;
    text-shadow:
      2px 2px 5px #231815, -2px -2px 5px #231815, -2px 2px 5px #231815, 2px -2px 5px #231815, 2px 0px 5px #231815, -2px 0px 5px #231815, 0px 2px 5px #231815, 0px -2px 5px #231815;
    margin: 1rem 0 0;
  }
  #kurobuta_cp_2609 h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    letter-spacing: 0.1em;
    margin: 3rem 0 1rem;
    color: #231815;
    font-size: 2rem;
    text-shadow:
      2px 2px 4px rgb(255 255 255 / 70%), -2px -2px 4px rgb(255 255 255 / 70%), -2px 2px 4px rgb(255 255 255 / 70%), 2px -2px 4px rgb(255 255 255 / 70%), 2px 0px 4px rgb(255 255 255 / 70%), -2px 0px 4px rgb(255 255 255 / 70%), 0px 2px 4px rgb(255 255 255 / 70%), 0px -2px 4px rgb(255 255 255 / 70%);
    /*	  clip-path: polygon(15% 0, 85% 0, 100% 50%, 85% 100%, 15% 100%, 0% 50%);*/
    display: flex;
    justify-content: center;
    width: 100%;
  }
  #kurobuta_cp_2609 h2 span {
    margin: .2rem .7rem .4rem;
  }
  #kurobuta_cp_2609 h2::before, #kurobuta_cp_2609 h2::after {
    content: "";
    display: block;
    width: 2rem; /* 飾りの横幅 */
    height: 2rem; /* 飾りの縦幅 */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
  }
  #kurobuta_cp_2609 h2::before {
    background-image: url("../images/ttl_kazari01.svg");
    align-self: flex-start;
  }
  #kurobuta_cp_2609 h2::after {
    background-image: url("../images/ttl_kazari02.svg");
    align-self: flex-end;
  }
}
/*===============================================
●sp.css 画面の横幅が736pxまで
===============================================*/
@media screen and (max-width: 736px) {
  #kurobuta_cp_2609 .sp-none {
    display: none;
  }
  #kurobuta_cp_2609 {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-top: -10px;
  }
  #kurobuta_cp_2609 section {
    min-width: 100%;
    margin: 0 auto;
    padding: 1rem 1rem 3rem;
    box-sizing: border-box;
  }
  #kurobuta_cp_2609 section.kv {
    padding: 0;
  }
  #kurobuta_cp_2609 h1 {
    font-family: "Shippori Mincho", serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    margin: 1rem 0;
    text-shadow:
      2px 2px 6px #231815, -2px -2px 6px #231815, -2px 2px 6px #231815, 2px -2px 6px #231815, 2px 0px 6px #231815, -2px 0px 6px #231815, 0px 2px 6px #231815, 0px -2px 6px #231815;
  }
  #kurobuta_cp_2609 .lead {
    text-align: left;
    color: #fff;
    font-size: 0.98rem;
    text-shadow:
      2px 2px 5px #231815, -2px -2px 5px #231815, -2px 2px 5px #231815, 2px -2px 5px #231815, 2px 0px 5px #231815, -2px 0px 5px #231815, 0px 2px 5px #231815, 0px -2px 5px #231815;
  }
  #kurobuta_cp_2609 .lead-note {
    font-size: .8rem;
    text-align: left;
    color: #fff;
    text-shadow:
      2px 2px 5px #231815, -2px -2px 5px #231815, -2px 2px 5px #231815, 2px -2px 5px #231815, 2px 0px 5px #231815, -2px 0px 5px #231815, 0px 2px 5px #231815, 0px -2px 5px #231815;
    margin: .7rem 0 0;
  }
  #kurobuta_cp_2609 h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    color: #231815;
    font-size: 1.4rem;
    text-shadow:
      2px 2px 4px rgb(255 255 255 / 70%), -2px -2px 4px rgb(255 255 255 / 70%), -2px 2px 4px rgb(255 255 255 / 70%), 2px -2px 4px rgb(255 255 255 / 70%), 2px 0px 4px rgb(255 255 255 / 70%), -2px 0px 4px rgb(255 255 255 / 70%), 0px 2px 4px rgb(255 255 255 / 70%), 0px -2px 4px rgb(255 255 255 / 70%);
    margin: 2rem 0 3rem;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  #kurobuta_cp_2609 h2::before, #kurobuta_cp_2609 h2::after {
    content: "";
    display: block;
    width: 1.5rem; /* 飾りの横幅 */
    height: 1.5rem; /* 飾りの縦幅 */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
  }
  #kurobuta_cp_2609 h2 span {
    margin: .2rem .5rem .4rem;
  }
  #kurobuta_cp_2609 h2::before {
    background-image: url("../images/ttl_kazari01.svg");
    align-self: flex-start;
  }
  #kurobuta_cp_2609 h2::after {
    background-image: url("../images/ttl_kazari02.svg");
    align-self: flex-end;
  }
  /* 湯気 */
  #kurobuta_cp_2609 .product-image .yuge_01 {
    top: -8rem;
    left: -4rem;
    width: 102%;
  }
  #kurobuta_cp_2609 .product-image .yuge_02 {
    top: -5rem;
    left: 4rem;
    width: 90%;
  }
}